Morph-M - Anomalie #49

Legers bugs dans ImGeoErode/Dilate
12/01/2008 04:05 PM - Serge Koudoro

Status: Fermé Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
16/05/2005 13:36 (romain)

Les opérateurs d'érosion et de dilatation géodésiques sont Iégérement buggés.

Actuellement on fait:

ImDilate(imln, imOut);

ImInf(imOut, imMask);

Mais en réalité, il faut faire

ImInf(imIn, imMask, imin);

imDilate(imIn,imOut);

ImInf(imOut, imMask, imOut);

Le pb c'est qu'il faut donc une image temporaire (pour le résultat du premier iminf) et que j'ai la
flemme de coder ¢a ce soir.

History

#1 - 12/01/2008 04:06 PM - Serge Koudoro
- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

#2 - 12/01/2008 04:06 PM - Serge Koudoro

- Status changed from Résolu to Fermé

05/10/2024

1/1



http://www.tcpdf.org

